CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

            calibre-customize seçenekleri

Harici eklentiler yükleyerek Calibre'ye özelleştir.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

    --add-plugin, -a
        Eklentiyi içeren ZIP dosyasının bulunduğu konumu belirterek eklenti ekleyin.

    --build-plugin, -b
        Eklenti geliştiricileri için: Eklentiyi geliştirdiğiniz klasörün yolu. Bu komut, eklentiyi otomatik olarak sıkıştıracak ve calibre'de güncelleyecektir.

    --customize-plugin
        Customize plugin. Specify name of plugin and customization string separated by a comma. The customization string is the same as you would enter when customizing the plugin in the main calibre GUI.

    --disable-plugin
        İsimlendirilmiş eklentiler geçersiz

    --enable-plugin
        İsimlendirilmiş eklentiler geçerli

    --help, -h
        bu yardım iletisini göster ve çık

    --list-plugins, -l
        Kurulu eklentileri listele

    --remove-plugin, -r
        İsminden yararlanarak özel bir eklentiyi çıkart. Programla gelen eklentiler üzerinde etkisi yoktur

    --version
        programın sürüm numarasını göster ve çık

Author
Kovid Goyal

Copyright
Kovid Goyal